
/*
ALL CX
*/
.page-id-3624 .bold,
.parent-pageid-3624 .bold {
    font-weight: 600;
}
body.page-id-3624 p, body.page-id-3624 a,
body.parent-pageid-3624 p, body.parent-pageid-3624 a {
    font-family: 'Noto Sans', sans-serif;
}
a.theme-carousel-item:hover div {
    color: #006680;
}
.list-actualites a.card-title {
    color: #006680;
}
.fl-row-content-wrap {
    flex-wrap: wrap;
}
/* 
Header Ovalo CX
*/
div#header_blog_cx .header_blog_cx .p_header_cx .fl-rich-text p {
    background: none;
    text-transform: initial;
    background: none;
    -webkit-background-clip: initial;
    -webkit-text-fill-color: initial;
    background-clip: initial;
    color: #646464;
}
div#header_blog_cx .header_blog_cx .fl-rich-text  h1{
    margin-bottom:0;
}
div#header_blog_cx .header_blog_cx .fl-rich-text  h2.ovalo_sub_h1{
    font-family: "Noto Sans", sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #006680;
    margin-bottom:0;
    text-transform: uppercase;
}
div#close svg path {
    fill: white;
    stroke: white;
}
div#close {
    position: absolute;
    right: 50px;
    cursor: pointer;
    top: 50px;
}
.ast-col-lg-4.ast-col-md-6.ast-col-sm-12.cx.newsletter .blog-card {
    padding: 76px 24px 20px;
    margin-bottom: 0;
    margin-right: 0;
    width: 100%;
    border-radius: 0;
    background: linear-gradient(90deg, rgba(242, 182, 115, 1) 20.11%, rgba(242, 128, 102, 1) 143.15%);
}
.ast-col-lg-4.ast-col-md-6.ast-col-sm-12.cx.newsletter {
    width: 40%;
    min-width: 300px;
    padding: 0;
    margin: 50px 30%;
    max-height: 90%;
    overflow-y: scroll;
    height: 90%;
    border-radius: 0px 0px 0px 33px;
}
.ast-col-lg-4.ast-col-md-6.ast-col-sm-12.cx.newsletter .blog-card-body {
    padding: 0;
}
.ast-col-lg-4.ast-col-md-6.ast-col-sm-12.cx.newsletter h3 {
    position: relative;
}
.popupNewsletter {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
    z-index: 999999999;
    background: rgba(0,0,0,.5);
}

.hide.popupNewsletter {
    opacity: 0;
    z-index: -1;
}
.ast-col-lg-4.ast-col-md-6.ast-col-sm-12.cx.newsletter h3:before {
    content: "";
    background: #006680;
    width: 54px;
    height: 4px;
    position: absolute;
    top: -10px;
}
.ast-col-lg-4.ast-col-md-6.ast-col-sm-12.cx.newsletter h3 {
    font-style: normal;
    font-weight: 400;
    font-size: 31px;
    line-height: 110%;
    color: #000000;
}
.ast-col-lg-4.ast-col-md-6.ast-col-sm-12.cx.newsletter p{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}
body.page.page-id-3624 header .main-header-bar-wrap, body.parent-pageid-3624 header .main-header-bar-wrap, .single-blog_cx  header .main-header-bar-wrap{
    background: #FFFFFF;
}
body.page.page-id-3624 header .main-header-bar-wrap .navbar-nav .menu-link,
body.parent-pageid-3624 header .main-header-bar-wrap .navbar-nav .menu-link,
.single-blog_cx  header .main-header-bar-wrap .navbar-nav .menu-link{
    color: #646464;
    font-weight: 400;
    font-size: 19.5px;
}
.post-list-blog {
    display: flex;
    flex-wrap: wrap;
}


.post-list-blog .blog-card {
    position: relative;
    padding-bottom: 50px;
}

.post-list-blog .blog-card-body a.read-more.m-auto {
    position: absolute;
    bottom: 10px;
}
div#header_blog_cx {
    min-height: 80vh;
    height: 80vh;
}
div#header_blog_cx .fl-col.fl-col-small.header_blog_cx {
    height: 80vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.post-list-blog.cx {
    display: flex;
    flex-wrap: wrap;
}
a.next.page-numbers,
a.prev.page-numbers{
    font-size: 0;
    position: relative;
}
.pagination {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 0 0 25px;
}
span.page-numbers.current, a.page-numbers {
    padding: 3px 10px;
    color: black;
}
span.page-numbers.current {
    background: linear-gradient(90.4deg, rgba(242, 182, 115, 0.8) 7.84%, rgba(242, 128, 102, 0.8) 99.65%);
    border-radius: 5px;
}
a.prev.page-numbers:after {
    content: "";
    background-image: url(/wp-content/uploads/2023/01/Vector.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 20px;
    height: 100%;
    display: block;
    line-height: 1;
    margin-right: 15px;
    filter: brightness(0%);
}
a.next.page-numbers:after {
    content: "";
    background-image: url(/wp-content/uploads/2023/01/Vector-1.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 20px;
    height: 100%;
    display: block;
    line-height: 1;
    margin-left: 15px;
}
.btn_filtrer_cat.justify-content-around.blog_cx div button {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    color: #343434;
    padding: 10px 30px;
    margin-bottom: 10px;
}
.fl-builder-content .fl-node-ovs65ngm1q7r .fl-module-content .fl-rich-text p:last-child {
    margin:0;
}

.fl-builder-content .fl-node-ovs65ngm1q7r .fl-module-content .fl-rich-text p:last-child {
    color: #343434 !important;
    background: transparent !important;
    -webkit-background-clip: inherit !important;
    -webkit-text-fill-color: initial !important;
    background-clip: initial !important;
}
div#header_blog_cx  .header_blog_cx .fl-rich-text p {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 26px;
    text-transform: uppercase;
    background: linear-gradient(180deg, #EE886A 0%, #F28066 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}
.footer-adv.footer-adv-layout-3.footer_cx div#block-5 ul li {
    background: #00668012 !important;
}
div#header_blog_cx  .header_blog_cx .fl-rich-text h1{
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 42px;
    line-height: 120%;
    /* or 50px */


    color: #343434;
}
.ast-col-lg-4.ast-col-md-6.ast-col-sm-12.cx .blog-card {
    width: 96%;
}
.btn_filtrer_cat.justify-content-around.blog_cx {
    margin-bottom: 130px;
    margin-top: 48px;
    flex-wrap: wrap;
}
.blog-heading.cx h2 span:before {
    height: 4px;
    width: 54px;
    display: block;
    background: #006680;
    content: '';
    background: linear-gradient(90.4deg, #F2B673 31.03%, #F38067 98.94%);
    margin-bottom: 4px;
}
.fl-module.fl-module-post-list-blog-cx p#breadcrumbs a,.single-blog_cx p#breadcrumbs a {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 13px;
    line-height: 28px;
    text-decoration-line: underline;
    text-transform: uppercase;
    color: #006680;
}
.fl-module.fl-module-post-list-blog-cx p#breadcrumbs span.breadcrumb_last,
.single-blog_cx p#breadcrumbs span.breadcrumb_last {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 900;
    font-size: 13px;
    line-height: 28px;
    text-transform: uppercase;
    background: linear-gradient(180deg, #EE886A 0%, #F28066 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}


/* 
Footer Ovalo CX
*/
.page-id-3624 .footer-adv-overlay {
    background-color: #FFF;
}
.footer_cx.footer-adv .footer-adv-overlay * {
    color: #646464;
}
.footer_cx .wp-block-social-links .wp-block-social-link .wp-block-social-link-anchor, .footer_cx .wp-block-social-links .wp-block-social-link .wp-block-social-link-anchor:active, .footer_cx .wp-block-social-links .wp-block-social-link .wp-block-social-link-anchor:hover, .footer_cx .wp-block-social-links .wp-block-social-link .wp-block-social-link-anchor:visited, .footer_cx .wp-block-social-links .wp-block-social-link .wp-block-social-link-anchor svg {
    fill: #006680;
}
.page-id-3624 .footer_cx li.wp-social-link.wp-block-social-link,
body.parent-pageid-3624 .footer_cx li.wp-social-link.wp-block-social-link {
    background-color: #00668012;
}
.footer_cx.footer-adv div#block-6 {
    position: absolute;
    bottom: 0;
    margin-bottom: 0;
}
.footer_cx .wp-block-buttons>.wp-block-button.has-custom-font-size .wp-block-button__link {
    padding: 9px 19px;
    border-radius: 4px;
    background: linear-gradient(180deg, #EE886A 0%, #F28066 100%) !important;
    font-family: 'Noto Sans', sans-serif !important;
    font-style: normal;
    font-weight: 600;
    font-size: 18.5px;
}
.footer_cx p {
    font-size: 19.5px;
    font-weight: 400;
}
.footer_cx a {
    font-size: 19.5px;
    font-weight: 400;
}
.footer_cx .menu-link:hover, .menu-link:focus {
    font-weight: 400;
}
.footer_cx p > span {
    font-size: 21.5px;
}
.footer_cx p > span.bold {
    font-size: 19.5px;
}
.footer_cx.footer-adv .footer-adv-overlay a {
    color: #646464;
    text-decoration: none;
}
/* .page-id-3624 .ast-small-footer > .ast-footer-overlay {
    background-color: #00667F;
}
.page-id-3624 .site-footer .ast-small-footer-section.ast-small-footer-section-1 {
    font-size: 19.5px;
}
.page-id-3624 .site-footer .ast-small-footer > .ast-footer-overlay a {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 19.5px;
    font-weight: 400;
} */

.ast-small-footer.cx > .ast-footer-overlay {
    background: #00667F;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
}
.ast-small-footer.footer-sml-layout-1.cx p {
    margin-bottom: 0;
}

.footer_cx.footer-adv .footer-adv-overlay {
    background-color: #fff;
    color: black;
}
.ast-small-footer.cx .copyright_cs {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    max-width: 1100px;
    margin: 0 auto;
}
.ast-small-footer.cx div a.uxia {
    margin: 0;
}
.ast-small-footer.cx div a {
    margin: 0 20px;
    text-decoration: none;
}
/*
Article 
*/
.post_template_shortcode .header_post h1 {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 42px;
    line-height: 120%;
    color: #006680 !important;
    margin-bottom: 42px !important;
}
.post_template_shortcode .flex_post.row_post svg {
    margin-right: 10px;
}
.post_template_shortcode .flex_post.row_post {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;   
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    color: #8B8B8B;
    margin-bottom: 10px;
}
.post_template_shortcode .container_header_post {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}
.post_template_shortcode .post_cat a {
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px 24px;
    margin: 16px 0 0;
    height: 27px;
    background: linear-gradient(180deg, rgba(238, 136, 106, 0.2) 0%, rgba(242, 128, 102, 0.2) 100%);
    border-radius: 4px;
    box-sizing: content-box;
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-size: 11px;
    line-height: 13px;
    color: #343434;
}
body.post-template-default.single.single-post.postid-3595 div#primary .entry-content.clear {
    padding: 0;
    background: #FFFFFF;
    margin-top:0;
    box-shadow: 0px 20px 50px rgb(18 17 39 / 8%);
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.container_cat_top .post_cat a {
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px 24px;
    margin: 16px 0 0;
    box-sizing: content-box;
    height: 50px;
    background: #FFFFFF;
    border: 0.2px solid #343434;
    box-shadow: 0px 20px 50px rgb(18 17 39 / 8%);
    border-radius: 5px 5px 0px 5px;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    color: #343434;
}

.container_cat_top .post_cat {
    display: flex;
    justify-content: center;
}
.navigation_post a svg {
    margin: 0 5px;
}
body.post-template-default.single.single-post.postid-3595 div#secondary {
    display: none;
}
body.post-template-default.single.single-post.postid-3595 div#primary {
    max-width: 1492px;
    margin: 0 auto;
    width: 95%;
    padding: 0;
}
.navigation_post a {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-size: 17.1px;
    line-height: 21px;
    color: #343434;
    height: 26px;
    display: flex;
    align-items: center;
}
.astra-widget-social-profiles-inner.clearfix.inline.circle.icon-custom-color ul {
    padding: 0;
    margin: 16px 0 0;
    display: flex;
    justify-content: space-between;
}
.post_template_shortcode  .header_post_right div:first-child {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    color: #8B8B8B;
}
.social_share_bottom.astra-widget-social-profiles-inner.clearfix.inline ul a svg {
    margin-right: 5px;
}
.social_share_bottom.astra-widget-social-profiles-inner.clearfix.inline ul a {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.social_share_bottom.astra-widget-social-profiles-inner.clearfix.inline ul {
    display: flex;
    justify-content: space-around;
    max-width: 400px;
    margin: 0 auto;
}
.social_share_bottom.astra-widget-social-profiles-inner.clearfix.inline ul a span{
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #343434;
}
div#header_top_post:after {
    content: "";
    background: #F7F7F7;
    height: 340px;
    width: 100vw;
    position: absolute;
    left: calc( ( 100vw - 1492px) / -2);
    right: calc( ( 100vw - 1492px) / -2);
    top: 0;
    z-index: -1;
}
div#header_top_second_post {
    background: #fff;
}
div#header_top_post {
    background: #F7F7F7;
    height: 170px;
}
.social_share_bottom .facebook path{
    fill: rgba(58, 87, 149, 0.8);
}
.social_share_bottom .pinterest path{    
    fill: rgba(240, 0, 42, 0.7);
}
.social_share_bottom .twitter path{
    fill: rgba(29, 161, 242, 0.8);
}
body.post-template-default .theme-carousel-item:first-child {
    margin-left: 0;
}
.container_post .fl-row-content-wrap {
    padding: 0;
}
.blog-card-body .post_cat {
    padding: 0px 24px;
    gap: 10px;
    height: 27px;
    background: linear-gradient(180deg, rgba(0, 102, 128, 0.2) 0%, rgba(0, 102, 128, 0.2) 100%);
    border-radius: 4px;
    display: inline-block;
    margin-bottom: 5px;
    box-sizing: content-box;
}
.container_post .blog-card {
    width: initial;
    height: initial;
    background-color: white;
    box-shadow: 0px 20px 50px rgb(18 17 39 / 8%);
    border-radius: 33px 33px 0px 33px;
    margin-bottom: 80px;
}
.blog-card-body .post_cat a{
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-size: 11px;
    line-height: 13px;

    color: #343434;
}
.container_post {
    max-width: 1492px;
    margin: 0 auto;
}
.blue_cloud {
    position: relative;
}
.container_post .fl-module-content {
    margin: 20px 0;
}
.container_post .ast-col-lg-4.ast-col-md-6.ast-col-sm-12 {
    padding-left: 0;
    padding-right: 40px;
}
.le_cloud_de_confiance .fl-rich-text p {
    font-size: 16px !important;
    margin: 30px 0 50px;
    line-height: 23px !important;
    color: black !important;
}
.fl-module.fl-module-heading.fl-node-6ezaf1jst5nu .fl-module-content.fl-node-content {
    margin-bottom: -10px;
}
.fl-module.fl-module-rich-text.fl-node-tbdc9g6su5n2.blue_cloud .fl-module-content.fl-node-content {
    margin: 5px 20px 20px;
}
.blue_cloud div#mce_22 {
    max-width: 574px;
}
.single-post .entry-content .le_cloud_de_confiance  img {
    box-shadow: none;
    border: none;
}
.blue_cloud:after {
    content: "";
    position: absolute;
    left: -70%;
    right: 0;
    width: 175%;
    z-index: -1;
    top: 0;
    bottom: 0;
    height: 100%;
    background: rgba(215, 234, 255, 0.66);
    background-blend-mode: darken;
    border-radius: 20px;
}
.container_post span.fl-heading-text:before {
    height: 4px;
    width: 54px;
    display: block;
    background: #006680;
    content: '';
    margin-bottom: 4px;
}
.btn_orange a span {
    width: 100%;
    display: block;
}
.btn_orange a {
    display: flex !important;
    flex-direction: row;
    align-items: center;
    align-content: center;
    padding: 9px 19px !important;
    gap: 1px;
    width: 185px;
    height: 43px;
    background: #ED7F67 !important;
    border-radius: 4px !important;
    box-shadow: none !important;
    text-align: center;
    box-sizing: border-box;
}
/*
Responsive 
*/
@media (max-width: 1492px){    
    div#header_top_post:after {
        left: -2.5%;
        right: -2.5%;
    }
}
@media (max-width: 992px){
    .page-id-3624  .main-header-container.navbar.navbar-expand-lg.w-100,
    .parent-pageid-3624 .main-header-container.navbar.navbar-expand-lg.w-100 {
        flex-direction: row-reverse;
    }
    .page-id-3624 .site-branding img, .site-header .site-logo-img .custom-logo-link img,
    .parent-pageid-3624 .site-branding img, .site-header .site-logo-img .custom-logo-link img {
        margin-left: 0;
    }
    .page-id-3624   .site-branding,
    .parent-pageid-3624 .site-branding {
        padding-bottom: 0;
        width: 100%;
        max-width: 100%;
        margin-right: 0;
    }
    .parent-pageid-3624 .ast-button-wrap,
    .page-id-3624 .ast-button-wrap {
        position: absolute;
        left: 0;
        top: 0;
    }
    .parent-pageid-3624 .navbar-toggler-icon,
    .page-id-3624 .navbar-toggler-icon{
        background-image: url("/wp-content/uploads/2022/07/burger_cs.png");
        background-size: contain;
    }
    
}
@media  (max-width: 768px) {
}
@media (max-width: 700px){
    .ast-col-lg-4.ast-col-md-6.ast-col-sm-12.cx.newsletter {
        width: 90% !important;
        margin: 50px auto !important;
    }
    div#close {
        position: absolute;
        right: 50px;
        cursor: pointer;
        top: 70px;
        z-index: 9999999;
    }
    div#close svg path {
        fill: white;
        stroke: black;
    }
    .copyright_cs {
        flex-direction: column;
        line-height: 35px;
    }
}
@media (max-width:600px){
    .page-id-4581 div#header_blog_cx .fl-col.fl-node-t4yrcxfw9ko0 {
        position: absolute;
        top: 0;
        width: 100%;
        height: 250px;
    }
    .page-id-4581 div#header_blog_cx .fl-col.fl-node-t4yrcxfw9ko0 img{
        height: 250px;
        object-fit: contain !important;
    }
    .page-id-4581 div#header_blog_cx .fl-col.fl-col-small.header_blog_cx {
        height: 250px;
        display: flex;
        align-items: center;
        justify-content: left;
        z-index: 999;
        position: relative;
    }
    div#header_blog_cx .header_blog_cx .fl-rich-text.fl-rich-text {
        margin-top: 50px;
    }
    div#header_blog_cx .header_blog_cx .fl-rich-text p{
        margin-bottom:0;
    }
    .blog-card .card-img-top {
        height: 164px;
        width: 100% !important;
        object-fit: cover;
    }
    .page-id-4581 div#header_blog_cx {
        min-height: 250px;
        height: initial;
    }
    .page-id-4581 .post-list-blog.cx {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        align-items: flex-start;
    }
    .page-id-4581 .ast-container.mb-5 {
        padding: 0;
    }
    .page-id-4581 .ast-col-lg-4.ast-col-md-6.ast-col-sm-12.cx .blog-card {
        width: 100%;
    }
    .page-id-4581  .ast-col-lg-4.ast-col-md-6.ast-col-sm-12.cx:nth-child(2n+1) {
        margin-right: 7px;
        margin-left: 0;
    }
    .page-id-4581 .fl-row-content-wrap {
        padding: 0;
    }
    .page-id-4581 .ast-col-lg-4.ast-col-md-6.ast-col-sm-12.cx {
        width: calc(50% - 7px);
        margin-right: 0;
        margin-left: 7px;
    }
    .page-id-4581 .theme-carousel {
        margin: 40px 0;
    }
    .page-id-4581 .blog-heading h2 span {
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
        line-height: 110%;
        color: #000000;
        padding-left: 26px;
    }
    .page-id-4581 .btn_filtrer_cat.justify-content-around.blog_cx {
        margin-bottom: 40px;
        margin-top: 48px;
        flex-wrap: wrap;
        display: flex;        
        flex-wrap: nowrap;
        white-space: nowrap;
        overflow-x: scroll;
        justify-content: flex-start !important;
    }
    .btn_filtrer_cat.justify-content-around > div:not(:first-child) {
        margin-left: 16px;
    }
    .page-id-4581 .btn_filtrer_cat.justify-content-around {
        justify-content: center !important;
        align-items: center;
    }
    .page-id-4581 a.card-title {
        font-style: normal;
        font-weight: 700;
        font-size: 18px;
        line-height: 22px;
        color: #000000;
    }
    .page-id-4581 .blog-card-body {
        padding: 10px;
    }
    .page-id-4581 .blog-card-content {
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 150%;
        color: #000000;
    }
    .page-id-4581  .blog-card {
        height: auto;
        min-height: auto;
        padding-bottom: 20px;
    }
    
    .page-id-4581 .theme-carousel-item {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 95px;
        min-width: 204px;
        font-weight: 700;
        font-size: 42px;
        line-height: 120%;
        border-radius: 10px;
    }
    .page-id-4581 .theme-carousel-item div {
        border-radius: 10px;
        font-style: normal;
        font-weight: 700;
        font-size: 21.0142px;
        line-height: 120%;
        /* or 25px */

        text-align: center;

        color: #FFFFFF;
    }
    .page-id-4581 .theme-carousel-item:first-child {
        margin-left: 0px;
    }
    .page-id-4581 .theme-carousel-item {
        margin-right: 30px;
        color: white;
    }
    
    body.page-id-4581 .fl-builder-content.fl-builder-content-3574 .fl-col-small.cx-newsletter-form .ovalo-cx-newsletter-form-core {
        max-width: 615px;
        padding-bottom: 55px;
    }
    body.page-id-4581 .fl-builder-content.fl-builder-content-3574 .fl-col-small.cx-newsletter-form {
        max-width: 100% !important;
    }
    body.page-id-4581 .fl-builder-content.fl-builder-content-3574 .cx-newsletter-form {
        background: linear-gradient(90deg, rgba(242, 182, 115, 0.4) 45.22%, rgba(242, 128, 102, 0.4) 99.39%);
        max-width: 100%;
    }
    body.page-id-4581 .fl-builder-content.fl-builder-content-3581 {
        display: none;
    }
}
@media (max-width:420px){    
    .page-id-4581 .ast-col-lg-4.ast-col-md-6.ast-col-sm-12.cx:nth-child(2n+1) {
        margin-right: 0;
        margin-left: 0;
    }
    .page-id-4581 .ast-col-lg-4.ast-col-md-6.ast-col-sm-12.cx {
        width: calc(100%);
        margin-right: 0;
        margin-left: 0;
    }
}